/**
 * Simple Modal Styles
**/

/******* Get a rate alert *******/
#simplemodal-overlay {background-color:#000;}
.modal-link {
    position: absolute;
    right: 26px;
    top: -26px;
}

.modal-skin {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #549C38;
    color: #2A2A2A;
    display: none;
    font-size: 15px;
    margin: 0 0 20px;
    padding: 2px;
    width: 460px;
    z-index: 1;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 0 0 7px #254006;
    -webkit-box-shadow: 0 0 7px #254006;
    -moz-box-shadow: 0 0 7px #254006;
}

.modal-skin a {
    font-size: 15px;
}

.modal-header {
    background: #D2F3AD;
    padding: 5px 0;
}

.modal-skin div.modal-header h2 {
    font-size: 20px;
    padding-left: 10px;
}
.modal-skin p {
    font-size: 15px;
    padding: 15px 15px 0;
}
.gra-form {
    margin: 15px 0 15px 15px;
}

ul.gra-form li {
    list-style: none;
    margin: 0 0 10px;
}

ul.gra-form label {
    display: block;
    float: left;
    padding-top: 4px;
    width: 120px;
}
ul.gra-form input,
ul.gra-form select {
    border: 1px solid #7BBC04;
    color: #2A2A2A;
    font-size: 15px;
    padding: 2px;
}

input.t-date {
    width: 50px;
}

.modal-skin .btn-group {
    float: right;
    margin: 15px 0 0;
}

.modal-skin .btn-group .form-submit {
    height: 30px;
    margin: 0 15px 0 0;
    padding: 0;
}

#simplemodal-container a.modalCloseImg {
    background: url("../css/gfx/x.png") no-repeat;
    width:25px;
    height:29px;
    display:inline;
    z-index:3200;
    position:absolute;
    right: -5px;
    top: 10px;
    cursor:pointer;
}

div.btn-group input.modal-btn-input {
    font-size: 15px;
    font-weight: bold;
    background: url("../css/gfx/bg-btn.png") repeat-x scroll 0 0 #345c00;
    color: #fff;
    cursor: pointer;
    height: 30px;
    margin: 0 15px 0 0;
    width: 110px;
    text-shadow: 1px 1px 1px #264400;
    -webkit-box-shadow: 0px 0px 2px 1px #5f8325;
    -moz-box-shadow: 0px 0px 2px 1px #5f8325;
    box-shadow: 0px 0px 2px 1px #5f8325;
    border: none;
}

